.search{padding:0
20px}.search
form{display:block;margin:30px
0 0}.search form
hr{border:0;border-bottom:1px solid #F0F0F0;height:0;margin:0;margin-bottom:50px}.search form input[type='text']{width:80%;border:0;padding:10px
0;font-size:30px;color:#321E41;box-shadow:none}.search form input[type='text']:focus{outline:none}.search form
button{width:auto;background:transparent;color:#FF3365;min-width:0;padding:15px;float:right}.search
.article{margin-bottom:30px;position:relative;overflow:hidden}.search .article
a{text-decoration:none;display:block}.search .article a:hover
em{text-decoration:underline}.search .article
img{max-width:266px;float:left;margin-right:30px;margin-bottom:20px;border-radius:4px}.search .article
em{color:#000;display:block;font-size:28px;margin-bottom:10px;font-weight:bold;line-height:1.2}.search .article
.tag{font-weight:bold;font-size:14px;text-transform:uppercase;display:inline-block;margin-right:10px;position:relative}.search .article .tag:before{content:"\2022";margin-right:10px}.search .article .tag:hover
span{text-decoration:underline}.search .article .tag:hover:before{text-decoration:none}.search
.articles{display:inline-block;vertical-align:top;width:70%}.search
.tags{display:inline-block;vertical-align:top;width:27%;margin-right:3%;border:1px
solid #F1F3F4}.search .tags
li{border-bottom:1px solid #F1F3F4}.search .tags li:last-child{border-bottom:0}.search .tags li
label{display:block;padding:17px
27px 17px 20px;margin-bottom:0}.search .tags li
span{float:right;font-size:14px;color:#000}.search .tags li
em{text-transform:uppercase;font-size:14px;font-weight:bold}.search .tags
.mobile{display:none}.search .tags .mobile
label{font-size:24px;font-weight:bold;font-family:"Rasa",serif;padding-right:14px}.search .tags .mobile label
i{float:right}@media screen and (max-width:768px){.search .tags,.search
.articles{display:block;width:auto}.search .tags,.search form
hr{margin-bottom:30px}.search .tags
.mobile{display:block}.search .tags li:not(.mobile){display:none}.search .tags.active li:not(.mobile){display:block}.search .tags.active .mobile i:before{content:"\e829"}}@media screen and (max-width:650px){.search .article
img{max-width:100%;float:none;margin-bottom:10px}.search .article em,.search .article
p{font-size:18px}.search .tags li
label{padding:14px
27px 14px 17px}}